Bug 470307 - Denials when trying to print from evince embedded in browser.
Denials when trying to print from evince embedded in browser.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 11:45 EST by You
Modified: 2009-11-18 05:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 05:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
first denial message (2.83 KB, text/plain)
2008-11-06 11:45 EST, You
no flags Details
Second denial message. (2.55 KB, text/plain)
2008-11-06 11:47 EST, You
no flags Details

  None (edit)
Description You 2008-11-06 11:45:59 EST
Created attachment 322754 [details]
first denial message

Description of problem:

I tried to print a pdf from inside firefox and the print dialogue would not show. Saving the pdf and opening it outside of firefox would show the dialogue and allow for printing.

Output from the troubleshooter is attached.


Version-Release number of selected component (if applicable):

selinux-policy-3.5.13-11.fc10
evince-2.24.1-3.fc10

Steps to Reproduce:
1. Go to pdf in firefox
2. Click print
3.
  
Actual results:

Nothing

Expected results:

A print dialogue followed by a printed document.

Additional info:
Comment 1 You 2008-11-06 11:47:41 EST
Created attachment 322755 [details]
Second denial message.

Second denial message.
Comment 2 Daniel Walsh 2008-11-06 12:47:31 EST
Fixed in selinux-policy-3.5.13-18.fc10
Comment 3 Bug Zapper 2008-11-25 23:53:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 03:46:30 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.